![Graylog](./img/banniere-Graylog.png)

# Graylog

image

description.
https://go2docs.graylog.org/5-0/downloading_and_installing_graylog/docker_installation.htm
https://github.com/Graylog2/docker-compose/blob/main/open-core/docker-compose.yml

## Installation

#### Find Pi-Hole token

## Usage

## More info
- more information on the website [Tips-Of-Mine](https://www.tips-of-mine.fr/)

## Buy me a coffe
<a href='https://ko-fi.com/R5R2KNI3N' target='_blank'><img height='36' style='border:0px;height:36px;' src='https://storage.ko-fi.com/cdn/kofi4.png?v=3' border='0' alt='Buy Me a Coffee at ko-fi.com' /></a>
